View Issue Details

IDProjectCategoryLast Update
0027892Heart Of The MachineGraphical BugMay 24, 2023 9:39 am
ReporterMac Assigned ToChris_McElligottPark  
Severityminor 
Status resolvedResolutionfixed 
Product Version0.401 Struggle And Storyline Refinement 
Fixed in Version0.503 The Return Of Testers! 
Summary0027892: Buildings Spawning On Roads
DescriptionRarely a building can spawn on a road. Attached is an image of an underground hazardous waste building in the middle of a 90 degree turn.
TagsNo tags attached.

Activities

Mac

May 8, 2023 5:54 pm

reporter  

image.png (4,466,525 bytes)

Chris_McElligottPark

May 8, 2023 9:56 pm

administrator   ~0067711

Yep, this is a known issue with a few building types, for unknown reasons. Those building types are having their visuals replaced before too long in general, so that should solve that, we think.

Chris_McElligottPark

May 24, 2023 9:39 am

administrator   ~0067792

Fixed in the next build! Will still be some weeks before the next build.

Issue History

Date Modified Username Field Change
May 8, 2023 5:54 pm Mac New Issue
May 8, 2023 5:54 pm Mac File Added: image.png
May 8, 2023 9:56 pm Chris_McElligottPark Assigned To => Chris_McElligottPark
May 8, 2023 9:56 pm Chris_McElligottPark Status new => acknowledged
May 8, 2023 9:56 pm Chris_McElligottPark Note Added: 0067711
May 9, 2023 12:22 pm Chris_McElligottPark Status acknowledged => minor fix for later
May 24, 2023 9:39 am Chris_McElligottPark Status minor fix for later => resolved
May 24, 2023 9:39 am Chris_McElligottPark Resolution open => fixed
May 24, 2023 9:39 am Chris_McElligottPark Fixed in Version => 0.503 The Return Of Testers!
May 24, 2023 9:39 am Chris_McElligottPark Note Added: 0067792